This wiki has been closed because there have been no edits or logs made within the last 60 days. This wiki is now eligible for being adopted. To adopt this wiki please go to Requests for adoption and make a request. If this wiki is not adopted within 6 months it may be deleted. Note: If you are a bureaucrat on this wiki you can go to Special:ManageWiki and uncheck the "closed" box to reopen it.

Template:Bundled

From ModelUSGov Wiki
Jump to navigation Jump to search

<languages/> [[#ref_This extension [[Special:MyLanguage/MediaWiki Template:MW stable branch number#Bundled extensions|comes with MediaWiki Template:MW stable branch number]] and above. Thus you do not have to download it again. However, you still need to follow the other instructions provided.|^]] [[Category:extensions bundled with MediaWiki Template:MW stable branch number{{#translation:}}]]

Template documentation

<translate>

Usage

</translate>

<templatedata> { "params": { "1": { "description": "<translate> Version in which this extension was first bundled</translate>", "example": "1.28", "type": "number", "autovalue": "Template:MW stable branch number", "suggested": true }, "type": { "description": "<translate> Whether the bundled extension is a skin or not</translate>", "type": "content", "default": "extension", "autovalue": "extension", "example": "skin" } }, "description": "<translate> This template shows a notice that the extension or skin, on whose page this template is placed, is bundled with a certain version of MediaWiki.</translate>" } </templatedata>

<translate>

Maintenance

</translate>

<translate>

Examples

</translate>

  • {{Bundled}}

[[#ref_This extension [[Special:MyLanguage/MediaWiki Template:MW stable branch number#Bundled extensions|comes with MediaWiki Template:MW stable branch number]] and above. Thus you do not have to download it again. However, you still need to follow the other instructions provided.|^]]

  • {{Bundled|1.21}}

[[#ref_This extension comes with MediaWiki 1.21 and above. Thus you do not have to download it again. However, you still need to follow the other instructions provided.|^]]

  • {{Bundled|1.18|type=skin}}

[[#ref_This skin comes with MediaWiki 1.18 and above. Thus you do not have to download it again. However, you still need to follow the other instructions provided.|^]]

<translate>

See also

</translate>

[[Category:Extension templates{{#translation:}}]]